body {
	font-size: 14px /*{body-font-size}*/;
	color: #333333 /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
	font-family: 'montserrat', sans-serif;
	font-weight: 300;
	overflow-x: hidden !important;
}
body, html {
	overflow-x: hidden;
}
a {
	color: #747474 /*{link-text-colour}*/;
	text-decoration: none !important;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	
}
a:hover,
a:focus {
	color: #6a6a6a /*{link-text-hover-colour}*/;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
	color:  /*{carousel-text-colour}*/;
}
h3,
.h3 {
	letter-spacing: 3px;
}
.btn-pink {
    background-color: #6A6A6A;
    border-color: #6A6A6A;
    color: #fff;
}
.btn-pink:hover,
.btn-pink:focus,
.btn-pink:Active {
	background-color: #212121;
    border-color: #212121;
    color: #fff;
}
.btn-default {
	background-color: #fff;
	text-align: center;
    text-decoration: none;
	border-radius: 0;
	color: #212121;
	text-transform: uppercase
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	color: #6a6a6a /*{btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{btn-default-bg-colour-hover}*/;
	border-color: #adadad /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
	border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
	border-color: #ffffff /*{btn-primary-border-colour}*/;	
    background-color: #fff;
	color: #212121;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	color: #ffffff /*{btn-primary-text-colour-hover}*/;
	background-color: #505050 /*{btn-primary-bg-colour-hover}*/;
	border-color: #505050 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #6a6a6a /*{btn-primary-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
	color: #ffffff /*{btn-warning-text-colour}*/;
	background-color: #f0ad4e /*{btn-warning-bg-colour}*/;
	border-color: #eea236 /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	color: #ffffff /*{btn-warning-text-colour-hover}*/;
	background-color: #ed9c28 /*{btn-warning-bg-colour-hover}*/;
	border-color: #d58512 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #6a6a6a /*{btn-warning-disabled-bg-colour}*/;
	border-color: #357ebd /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
	color: #ffffff /*{btn-danger-text-colour}*/;
	background-color: #d9534f /*{btn-danger-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	color: #ffffff /*{btn-danger-text-colour-hover}*/;
	background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
	border-color: #ac2925 /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
	border-color: #d43f3a /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
	color: #ffffff /*{btn-success-text-colour}*/;
	background-color: #6a6a6a /*{btn-success-bg-colour}*/;
	border-color: #6a6a6a /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	color: #ffffff /*{btn-success-text-colour-hover}*/;
	background-color: #f25458 /*{btn-success-bg-colour-hover}*/;
	border-color: #f25458 /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
	border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
	color: #ffffff /*{btn-info-text-colour}*/;
	background-color: #5bc0de /*{btn-info-bg-colour}*/;
	border-color: #46b8da /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	color: #ffffff /*{btn-info-text-colour-hover}*/;
	background-color: #39b3d7 /*{btn-info-bg-colour-hover}*/;
	border-color: #269abc /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
	border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
	background-color: #FFFFFF;
	margin: 15px -30px;
}
.breadcrumb > li + li:before {
	color: #cccccc /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active {
	color: #999999 /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
	color: #6a6a6a /*{pagination-text-colour}*/;
	background-color: #ffffff /*{pagination-bg-colour}*/;
	border-color: #dddddd /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #6a6a6a /*{pagination-text-colour-hover}*/;
	background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
	border-color: #dddddd /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	color: #ffffff /*{pagination-text-colour-active}*/;
	background-color: #6a6a6a /*{pagination-bg-colour-active}*/;
	border-color: #6a6a6a /*{pagination-border-colour-active}*/;
}
.label-default {
	background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
	background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
	background-color: #6a6a6a /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
	background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
	background-color: #5cb85c /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
	background-color: #449d44 /*{label-success-bg-hover}*/;
}
.label-info {
	background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
	background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
	background-color: #f0ad4e /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
	background-color: #ec971f /*{label-warning-bg-hover}*/;
}
.label-danger {
	background-color: #d9534f /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
	background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
	background-color: #f5f5f5 /*{well-bg}*/;
	border-color: #e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
	border-color:  /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
	color: #333333 /*{panel-header-text-colour}*/;
	background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
	border-color: #dddddd /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
	border-top-color:  /*{panel-border-colour}*/;
}
.save {
	color: #d9534f /*{sale-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.navbar-default {
	background-color: #f7f7f7 /*{navbar-default-bg-colour}*/;
	border-color:  /*{navbar-default-border-colour}*/;
	z-index: 5
}
.navbar-default .navbar-brand {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
	color: #777777 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
	color: #000000 /*{navbar-default-link-colour}*/;
	border-bottom: 3px solid transparent;
}
.navigation-list li a {
	color: #000000 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > li > a.active {
	color: #000000 /*{navbar-default-link-colour-hover}*/;
	background-color: transparent;
	border-bottom: 3px solid #F90007;
} 
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #555555 /*{navbar-default-link-colour-active}*/;
	background-color: #e7e7e7 /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #000000 /*{navbar-default-link-colour}*/;
	border-bottom-color: #000000 /*{navbar-default-link-colour}*/;
}
.nav .caret {
	border-top-color: #000000 /*{navbar-default-link-colour}*/;
	border-bottom-color: #000000 /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
	border-top-color: #000000 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #000000 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: #f7f7f7 /*{navbar-default-bg-colour}*/;
	color: #000000 /*{navbar-default-link-colour-hover}*/;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent;
}
.dropdown-menu {
	background-color: #ffffff /*{dropdown-menu-bg}*/;
	border-color: #cccccc /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
	background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
	color: #333333 /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #262626 /*{dropdown-menu-link-colour-hover}*/;
	background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff /*{dropdown-menu-link-colour-active}*/;
	background-color: #6a6a6a /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.padding-clear {
	padding: 0 !important
}
.wrapper-top {
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
body.sticky {
    padding-top: 178px;
}
.wrapper-top.sticky {
    top: 0;
    position: fixed;
}
.wrapper-top.sticky .logo {
    max-width: 60%;
}
.wrapper-header {
    padding: 20px 15px;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.wrapper-top.sticky .wrapper-header {
    padding: 0px 15px;
}
.wrapper-nav {
    background-color: #f7f7f7;
    z-index: 999;
    -webkit-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.2);
}
.wrapper-hero {
	background-color: #f1f1f1;
}
.wrapper-categories .carousel-caption {
  position: absolute;
  top: 0;
  bottom: 0;
  left:0;
  right:0;
  margin: auto;
  width:100%;
  height: 100%;
}
.wrapper-cta {
	background-color: #f7f7f7;
	padding: 50px 0;
	margin: 30px 0;
}
.wrapper-header .list-inline > li {
	width: 93px;
}
.wrapper-header .list-inline a {
    padding-left: 0;
    list-style: none;
    margin-left: 10px;
	text-decoration: none;
	color: #000;
	font-size: 15px
}
.header-search .input-group {
	border: 1px solid #ccc;
}
.header-search .form-control {
	border: none
}
.header-search  .btn-default {
	background-color: transparent;
	border-color: transparent;
	color: #6A6A6A;
}
.btn-white {
	background-color: #fff;
	text-align: center;
	padding: 13px 55px;
    text-decoration: none;
    color: #000;
    text-shadow: none
}
#homepage-content {
	padding: 50px 15px;
}
#homepage-content p {
	font-size: 14px;
	color: #212121;
	letter-spacing: 0.39px;
	line-height: 32px;
}
.wrapper-text-cta {
    background-color: #6A6A6A;
}
.wrapper-cta .thumbnail {
	padding: 0;
	border-color: transparent;
	border-radius: 0;
	height: 389px;
	
}
.border {
	border: 1px solid #fff;
    display: table;
    margin-top: 20px;
}
.text {
	display: table-cell;
  	vertical-align: middle;
	padding: 10px
}
.headline, .headline a {
    font-size: 22px;
    color: #FFFFFF;
    letter-spacing: 10px;
    font-weight: 300;
    text-transform: uppercase;
}
.text p {
	font-size: 14px;
	color: #fff;
	letter-spacing: 0.39px;
	line-height: 32px;
}
.wrapper-cta .thumbnail .caption {
	padding: 13px;
    color: #333333;
    height: 388px;
}
.thumbnail .caption .btn-primary {
	padding: 14px 20px;
}
.wrapper-ads {
	margin: 15px 0;
}
.wrapper-product-img {
	margin: -15px;
    padding: 0;
    margin-left: 0px;
}
.wrapper-product-img img {
	width: 100%;
    height: 230px;
    object-fit: contain;
    object-position: right;
}
.panel-body {
	background-color: #f7f7f7;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.panel-body:hover {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
}
 .panel-body h3, .panel-body h3 a {
	font-size: 12px;
    color: #212121;
    letter-spacing: .6px;
    line-height: 18px;
    padding-bottom: 10px;
}
/* hover effect categories */
.hovereffect {
    width:100%;
    height:100%;
    overflow:hidden;
    position:relative;
    text-align:center;
    margin-bottom: 15px;
	transition: all 0.5s ease-in-out;
	background-color: #000;
	cursor: pointer;
}
.hovereffect .btn {
	width: 180px;
    display: block;
    margin: 45px auto;
    padding: 10px 0 5px;
    background-color: transparent;
    border: 1px solid #FFF;
    font-size: 32px;
	pointer-events: all;
}
@media (min-width: 1200px) {
    .hovereffect .btn {
        margin: 135px auto;
    }
}
.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    opacity: 0;
	pointer-events: none;
    background-color: rgba(0,0,0,0.5);
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.hovereffect img {
    display:block;
    position:relative;
    -webkit-transition:all .4s linear;
    transition:all .4s linear;
	width: 100%;
	opacity: 0.8;
    filter: alpha(opacity=80);
}
.hovereffect:hover img {
    -ms-transform:scale(1.2);
    -webkit-transform:scale(1.2);
    transform:scale(1.2);
	opacity: 0.77;
}
.hovereffect:hover .overlay {
    opacity:1;
    filter:alpha(opacity=100);
}
/* End hover effect */
   
/***** Ming *****/
/*---------------*/
figure.effect-ming {
	background: #030c17;
}
figure.effect-ming img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}
figure.effect-ming figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	border: 2px solid #fff;
	box-shadow: 0 0 0 30px rgba(255,255,255,0.2);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}
figure.effect-ming h2 {
	margin: 20% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-ming p, figure.effect-ming a {
	padding: 1em;
	opacity: 0;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}
figure.effect-ming:hover h2 {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}
figure.effect-ming:hover figcaption::before,
figure.effect-ming:hover p, figure.effect-ming:hover a {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}
figure.effect-ming:hover figcaption {
	background-color: rgba(58,52,42,0.5);
}
figure.effect-ming:hover img {
	opacity: 1;
}
.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	padding: 1em 0 4em;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}
/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 1%;
	height: auto;
	background: transparent;
	text-align: center;
	cursor: pointer;
}
.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
    white-space: nowrap;
    opacity: 0;
}
.grid figure h2 {
	font-size: 24px;
	color: #212121;
	letter-spacing: 5px;
	line-height: 34px;
}
.grid figure h2 span {
	font-weight: 800;
}
.grid figure h2,
.grid figure p {
	margin: 10px 0;
}
.grid figure p {
font-size: 14px;
color: #212121;
letter-spacing: 0.39px;
line-height: 32px;
}
.center-category .grid figure p {
	color: #000
}
/*.center-category figure.effect-ming figcaption::before {*/
/*	background-color: #fff;*/
/*}*/
.wrapper-footer {
	background-image: radial-gradient(50% 100%, #FFFFFF 3%, #F7F7F7 100%);
	padding-top: 50px;
}
.wrapper-footer h4 {
	font-size: 14px;
	font-weight: 300;
	color: #6A6A6A;
	letter-spacing: 3.89px;
	text-transform: uppercase
}
.wrapper-footer .nav-pills > li > a {
    font-size: 12px;
    color: #353133;
    line-height: 24px;
    padding: 0 15px;
    font-weight: 300;
}
.wrapper-footer .nav-pills > li > a:hover {
	color: #6A6A6A;
	background-color: transparent
}
.wrapper-footer .input-group {
	border: 1px solid #D7D6D6;
} 
.wrapper-footer .btn, .wrapper-footer .form-control {
	background-color: #fff;
	border-color: transparent;
	box-shadow: none;
	color: #6A6A6A
} 
.icon-share {
    font-size: 28px !important;
    margin-left: 7px;
}
.dropdown .btn-default {
	border: 1px solid #000;
    margin-top: 20px;
    font-size: 15px;
}
	
.dropdown .btn-default:hover, .dropdown .btn-default:focus, .dropdown .btn-default:active, .dropdown .btn-default.active, .open .dropdown-toggle.btn-default {
	background-color: transparent;
	border-color: transparent;
}
.product-wishlist .btn-default {
	letter-spacing: 0
}
.carousel-caption h3 {
	text-transform: uppercase;
	font-size: 44px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	font-weight: bold;
	letter-spacing: 3px;
	color: #fff;
} 
.carousel-caption p {
    color: white;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    font-size: 3vh;
} 
.wrapper-top {
	background-color: #fff;
	z-index: 99;
	margin-bottom: 20px;
	width: 100%;
	border-top: 5px solid #BE2C13;
}
#n_home .wrapper-top {
	margin-bottom: 0;
}
/* CSS PR*/
.pink-cta {
	background-color: #6A6A6A;
	color: #fff;
	padding: 50px 15px;
	text-align: center;
}
.pink-cta h3 {
	color: #fff;
	text-transform: uppercase;
}
.pink-cta p {
    padding: 0 110px;
}
.wrapper-arrivals {
    padding: 50px 0;
}
.wrapper-arrivals h3 {
    padding-bottom: 30px;
}
/*Mega Menu*/
@media (min-width: 768px) {
    .mega-menu {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .mega-menu {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .mega-menu {
        width: 1170px;
    }
}
.mega-menu .col-xs-3:nth-of-type(4n+5) {
    clear: left;
}
.dropdown-menu.mega-menu {
    z-index: 99;
}
.first-level a {
    color: #F90007;
    letter-spacing: 2px;
}
.wrapper-group-nav {
    margin-bottom: 20px;
}
.parallaxInner {
    height: 300px;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    transform: translateY(-5px) scale(1.1);
}
.innerBanner .carousel-caption {
    text-align: right;
    right: 10%;
    z-index: 1;
}
.contactDetails{
	list-style:none;line-height:40px;
}
.wrapper-form .form-control {
	background-color: #f7f7f7;
    border: 1px solid #f7f7f7;
}
/*Back to top*/
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    opacity: 0;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#back-to-top.show {
    opacity: 1;
}
.wrapper-nameSubCat {
	height: 5em;
}
h3.productName {
    height: 8em;
}
/* ----------- iPad 1, 2, Mini and Air ----------- */
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.wrapper-entrance .carousel-caption {
	    left: 10%;
	    right: 10%;
	    padding-bottom: 30px;
	    top: 15%;
	}
	.grid figure {
	    margin: 2px 1%;
	}
	.border {
	    margin: 70px 30px;
	}
	figure.effect-ming a {
		padding: 1em;
	}
	.grid figure h2 {
	    font-size: 12px;
	    letter-spacing: 2px;
	    line-height: 10px;
	}
	.grid figure p {
	    font-size: 12px;
	    letter-spacing: 0;
	    line-height: 14px;
	    margin-bottom: 0px;
	}
}
/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {
	.wrapper-entrance .carousel-caption {
	    left: 10%;
	    right: 30%;
	    padding-bottom: 30px;
	    top: 25%;
	}
	.grid figure p {
	    font-size: 12px;
	    line-height: 18px;
	}
	.grid figure {
	    margin: 5px 1%;
	}
}
/* ----------- iPhone 5, 6, 7 and 8 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 736px)
  and (-webkit-min-device-pixel-ratio: 2) {
	p {
	    letter-spacing: 0.39px;
	    line-height: 14px;
	    font-size: 12px;
	}
	.wrapper-entrance  .carousel-caption h3 {
		line-height: 14px;
		font-size: 14px;
	}
	.pink-cta p {
	    padding: 0 20px;
	}
	.sectionNav {
		padding: 20px 15px;
	}
	.carousel-caption p {
	    font-size: 12px;
	    text-align: left;
	    margin-top: -20px;
	} 
	h1, .h1 {
	    font-size: 26px;
	}
	.border {
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	.grid figure {
		margin: 10px 5% !important;
	}
	.carousel-caption {
	    bottom: 20px;
	}
	.carousel-caption h3 {
		font-size: 18px;
	}
	.wrapper-top.sticky .header-search {
	    display: none;
	}
}
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
}
/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
}